This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 895648

Summary: firefox-18.0-1.fc18.x86_64 randomly hangs
Product: [Fedora] Fedora Reporter: Satish Balay <balay>
Component: firefoxAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: gecko-bugs-nobody, jhorak
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-16 03:09:52 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Satish Balay 2013-01-15 12:42:32 EST
Description of problem:

firefox-18.0-1.fc18.x86_64 randomly hangs

Version-Release number of selected component (if applicable):

firefox-18.0-1.fc18.x86_64

How reproducible:

happened multiple times - but I don't know what the trigger is [or how to get more info regarding the crash.

Steps to Reproduce:
1. F18 upgraded from F16 [via F17]
2. updated to firefox-18 via koji
3. Run firefox

Actual results:

Observe a hang after some time [could be an hour later..]. I have to do a force quit - and restart firefox at this point.

Expected results:

No hang.

Additional info:

For now downgraded back to firefox-17 to see if the issue persists.

I have the following addons [I didn't try disabling them to see if the hang persisits].
- Adblock Plus
- Flashblock
- FlashGot
- HTTPS-Everywhere
- Padma
- QuickProxy

I would have tried the 'reset' feature mentioned at the following url - but looks like this feature no longer exists in the current firefox.

https://support.mozilla.org/en-US/kb/firefox-hangs-or-not-responding
Comment 1 Jan Horak 2013-01-16 03:09:52 EST
This is most likely dup of 895197. Please see https://bugzilla.redhat.com/show_bug.cgi?id=895197#c14 for workaround.

*** This bug has been marked as a duplicate of bug 895197 ***